[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.TabOrder

Keyboard navigation order for the control when Tab is pressed.

## Declaration

Source position: maskedit.pp line 356

`published property TMaskEdit.TabOrder : TTabOrder;`

## Description

Keyboard navigation order for the control in it Parent control when the Tab key is pressed. The default value for the property is -1.

Use TabStop to enable or disable keyboard navigation for the control.

## See also

TMaskEdit.TabStop |  | Enables or disables keyboard navigation using the Tab key.
TWinControl.TabOrder |  | Indicates the navigation order for the control when the user presses the Tab or Shift+Tab key.